<?xml version="1.0" encoding="UTF-8"?>
<CONFIG_PARA>
    <OIS_CAMERA_NUM num="3">
    </OIS_CAMERA_NUM>

    <!-- first is main camera-->
    <FIRST_THRESHOLD ev1="1024" ev2="36000" deltaLens="2" waitFrmNum="5" beginningSetOISCount="5" bokehZoomRatio="2.1" needStopStreaming="1">
    </FIRST_THRESHOLD>
    <!-- usedScene decide scenes used for influence ois mode and the priority of them,Z:Zoom,V:video,L:light-->
    <FIRST_OIS_MODE usedScene = "V L" zoom="on_318_9_hz" video="servo_off" videoFps60="servo_off" videoBokeh="servo_off" captureBokeh="servo_off"
              previewBright="servo_off" previewNormal="on_318_9_hz" previewDark="on_318_9_hz"
              captureBright="servo_off" captureNormal="on_318_9_hz" captureDark="on_318_9_hz">
    </FIRST_OIS_MODE>
    <FIRST_NOFRAME zoom="servo_off" previewBright="servo_off" previewNormal="servo_off" previewDark="servo_off"
                                    captureBright="servo_off" captureNormal="servo_off" captureDark="servo_off">
    </FIRST_NOFRAME>

    <!-- Second is tele camera-->
    <SECOND_THRESHOLD ev1="1024" ev2="28672" deltaLens="2" waitFrmNum="0" beginningSetOISCount="5" bokehZoomRatio="2.1" needStopStreaming="1">
    </SECOND_THRESHOLD>
    <!-- usedScene decide scenes used for influence ois mode and the priority of them,Z:Zoom,V:video,L:light-->
    <SECOND_OIS_MODE usedScene = "V O" zoom="on_318_9_hz" video="servo_off" videoBokeh="servo_off" captureBokeh="servo_off"
              previewBright="on_318_9_hz" previewNormal="on_318_9_hz" previewDark="on_318_9_hz"
              captureBright="on_318_9_hz" captureNormal="on_318_9_hz" captureDark="on_318_9_hz">
    </SECOND_OIS_MODE>
    <SECOND_NOFRAME zoom="servo_off" video="servo_off" videoTimeLapse="servo_off">
    </SECOND_NOFRAME>

    <!-- Third is tele2 camera-->
    <THIRD_THRESHOLD ev1="1024" ev2="28672" deltaLens="2" waitFrmNum="0" beginningSetOISCount="5" bokehZoomRatio="2.1" needStopStreaming="1">
    </THIRD_THRESHOLD>
    <!-- usedScene decide scenes used for influence ois mode and the priority of them,Z:Zoom,V:video,L:light-->
    <THIRD_OIS_MODE usedScene = "V O" zoom="on_318_9_hz" video="servo_off" videoBokeh="servo_off" captureBokeh="servo_off"
              previewBright="on_318_9_hz" previewNormal="on_318_9_hz" previewDark="on_318_9_hz"
              captureBright="on_318_9_hz" captureNormal="on_318_9_hz" captureDark="on_318_9_hz">
    </THIRD_OIS_MODE>
    <THIRD_NOFRAME zoom="shutdown" videoTimeLapse="shutdown">
    </THIRD_NOFRAME>

</CONFIG_PARA>
